.custom-file {
    width: 100%;
    height: 150px;
    padding: 0px;
    border: 2px dotted #ced4da;
    position: relative;
    margin-bottom: 30px;
    input {
      width: 100%;
      height: 100%;
      position: relative;
      z-index: 1;
      opacity: 0;
    }
    .frame {
      text-align: center;
      position: absolute;
      width: 100%;
      top: 50%;
      transform: translateY(-50%);
      z-index: 0;
      .icon {
        i {
          font-size: 80px;
          // opacity: 0.2;
          color: #dedede;
        }
      }
      .text {
        margin-top: 20px;
        color: #7a7a7a;
        i {
          font-size: 24px;
          vertical-align: middle;
          margin-right: 10px;
        }
      }
    }
  }

  .gallery {
    padding: 0px;
    position: relative;
    margin-bottom: 30px;
    .img {
      img {
        width: 100%;
        height: 150px;
        object-fit: contain;
      }
    }
    .action {
      position: absolute;
      width: 100%;
      text-align: right;
      top: -15px;
      right: -15px;
      // text-align: center;
      // bottom: 0px;
      // transform: translateY(50%);
      .btn {
        min-width: 0px;
        border-radius: 50%;
      }
    }
  }